var R=require("../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/dashboard/caja/turnos/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__204f6539._.js")
R.c("server/chunks/ssr/lib_db_cash-sessions_ts_4d52491b._.js")
R.c("server/chunks/ssr/_670b2c4b._.js")
R.c("server/chunks/ssr/node_modules_next_dist_cc88faaa._.js")
R.c("server/chunks/ssr/[root-of-the-server]__96b3d30d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_174ae28d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_ee586517._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__08a72d7b._.js")
R.c("server/chunks/ssr/app_loading_tsx_b05711b0._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/[root-of-the-server]__e7c0a63d._.js")
R.c("server/chunks/ssr/node_modules_eb64ffd7._.js")
R.c("server/chunks/ssr/node_modules_db126dcc._.js")
R.c("server/chunks/ssr/_next-internal_server_app_dashboard_caja_turnos_page_actions_6026886d.js")
R.m(766562)
module.exports=R.m(766562).exports
